# kick - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# kick

## Syntax

    KICK [<channel>] <nicks> [<reason>]

## Parameters

The channel and the nicknames, separated by a comma, to kick from the channel and the reason thereof; if no channel is given, the active channel will be used.

## Description

Removes the given nicknames from the specified channel; this command is typically used to remove troublemakers, flooders or people otherwise making a nuisance of themselves.

## Examples

    /KICK mike Please... chill down!
    /KICK #irssi bob,sarah Stop flooding!

## See also

BAN, KICKBAN, KNOCKOUT